.version.contact_us /* version checker */
{
	color: #0000EE;
	background-color: #BF7871;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1244px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 1px;
	width: 0.01px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
}

#u78
{
	z-index: 2;
	height: 8px;
}

#u78-bw
{
	z-index: 2;
	margin-top: 181px;
	height: 8px;
}

#menuu85
{
	z-index: 3;
	width: 472px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 808px;
}

#u93
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
}

#u94
{
	width: 152px;
	padding-bottom: 13px;
}

#u94:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u95-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u94:hover #u95-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 158px;
}

#u143
{
	width: 152px;
	padding-bottom: 13px;
}

#u143:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u145-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u94.MuseMenuActive #u95-4,#u143:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 316px;
}

#u148
{
	width: 152px;
	padding-bottom: 13px;
}

#u148:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u94.MuseMenuActive,#u143.MuseMenuActive,#u148.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u149-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u143.MuseMenuActive #u145-4,#u148:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u148.MuseMenuActive #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1420
{
	z-index: 22;
	width: 524px;
	margin-right: -10000px;
	left: 99px;
}

#u1647
{
	z-index: 24;
	width: 236px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 967px;
}

#u1647:hover
{
	width: 234px;
	min-height: 0px;
	margin: 88px -10001px -1px -1px;
}

#u1648-4
{
	z-index: 25;
	width: 236px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1px;
}

#u1648-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 236px;
	margin: 16px -10000px 0px 0px;
}

#u1798
{
	z-index: 29;
	width: 46px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1234px;
}

#ppu1378
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#pu1378
{
	z-index: 32;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	margin-left: 100px;
}

#u1378
{
	z-index: 0;
	width: 524px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu545-4
{
	width: 0.01px;
	position: relative;
	left: 33px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 197px;
}

#u545-4
{
	z-index: 45;
	width: 472px;
	min-height: 54px;
	background-color: transparent;
	line-height: 58px;
	text-align: left;
	font-size: 44px;
	letter-spacing: 3px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1379
{
	z-index: 31;
	height: 422px;
	border-style: none;
	border-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	background: transparent url("../images/img_0362.jpg") no-repeat center center;
	background-size: cover;
}

#u1379-bw
{
	z-index: 31;
	height: 422px;
}

#u550-4
{
	z-index: 49;
	width: 456px;
	min-height: 96px;
	background-color: transparent;
	line-height: 83px;
	text-align: left;
	font-size: 64px;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 128px;
}

#u547-4
{
	z-index: 53;
	width: 450px;
	min-height: 175px;
	background-color: transparent;
	line-height: 157px;
	text-align: left;
	letter-spacing: 2px;
	color: #0071BC;
	font-size: 121px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 126px;
}

#u1325
{
	z-index: 65;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 828px;
}

#u320
{
	z-index: 37;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u320-bw
{
	z-index: 37;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 8px;
}

#u539-4
{
	z-index: 41;
	width: 737px;
	min-height: 49px;
	background-color: transparent;
	line-height: 47px;
	text-align: center;
	font-size: 36px;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 231px;
	margin-top: 44px;
	position: relative;
}

#pu541-4
{
	width: 0.01px;
	margin-left: 348px;
}

#u541-4
{
	z-index: 57;
	width: 513px;
	min-height: 31px;
	background-color: transparent;
	line-height: 30px;
	text-align: center;
	font-size: 23px;
	letter-spacing: 2px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1331-7
{
	z-index: 67;
	width: 481px;
	min-height: 129px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 12px;
}

#u1331
{
	color: #0071BC;
}

#u1331-3,#u1331-5
{
	text-align: center;
	letter-spacing: 2px;
}

#pu540-4
{
	width: 0.01px;
	margin-left: 281px;
	margin-top: 12px;
}

#u540-4
{
	z-index: 33;
	width: 668px;
	min-height: 136px;
	background-color: transparent;
	line-height: 130px;
	color: #000000;
	text-align: left;
	font-size: 100px;
	letter-spacing: 4px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u550,#u539,#u540
{
	font-weight: bold;
}

#u542
{
	z-index: 38;
	width: 650px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u556
{
	z-index: 39;
	width: 650px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 2px;
}

#u1599
{
	z-index: 74;
	width: 243px;
	background-color: transparent;
	margin-left: 478px;
	margin-top: 14px;
	position: relative;
}

#u558-4
{
	z-index: 61;
	width: 311px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 3px;
	font-weight: normal;
	margin-left: 445px;
	margin-top: 74px;
	position: relative;
}

#u537
{
	z-index: 40;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u537-bw
{
	z-index: 40;
	margin-top: -64px;
	margin-bottom: -64px;
	height: 99px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

